body {

	margin-left: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

}

body {

	background-image: url(file:///Macintosh%20HD/Users/manone/Documents/Boatloader_2/images/index_01.jpg);

}

.spectable {font-size:8pt; font-family:arial,helvetica;}

td {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9pt;

	color: #414248;

	}

.heading1 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9pt;

	font-weight: bold;

	color: #1C2341;

}

.heading2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9pt;

	font-weight: bold;

	color: #6FAAE5;

}

.bodytext {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9pt;

	color: #414248;

	display:block;

	padding:5px;

}

.cont {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9pt;

	color: #E2535C;

	font-weight: bold;

}

.heading3 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8pt;

	font-weight: normal;

	color: #2D3868;

}

.link2:hover

 {

font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9pt;

	font-style: normal;

	line-height: normal;

	font-variant: normal;

	color: #768797;

	text-decoration: none;

}

.link2:link, .link2:active, .link2:visited {

font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9pt;

	font-style: normal;

	line-height: normal;

	font-variant: normal;

	color: #59759A;

	text-decoration:  none;

}

a:hover {

font-family: Arial, Helvetica, sans-serif;

	font-size: 9pt;

	font-style: normal;

	line-height: normal;

	font-variant: normal;

	color: #000000;

	text-decoration: underline;

}

a:link, a:active, a:visited {

font-family: Arial, Helvetica, sans-serif;

	font-size: 9pt;

	font-style: normal;

	line-height: normal;

	font-variant: normal;

	color: #cc0000;

	text-decoration: none;

}

